Partners Blog Contacts

 

Issue: Generation 2 VidyoRoom unable to connect to secure VidyoPortal with SHA-2 certificates.

SHA-1 based SSL certificates are currently being phased out by the industry due to security concerns. Older Vidyo hardware (Generation 2) was designed prior to these developments and in some cases may encounter compatibility issues.

This issue can be resolved by updating these systems to the latest available software versions. If you encounter an issue where Generation 2 Vidyo hardware is unable to connect to the VidyoPortal, we recommend upgrading to the latest image and client versions to ensure compatibility with this new standard. 

The following Gen2 hardware can be made SHA-2 compatible by upgrading to the latest image and client release:

HD1004A
HD-50C
HD-100C
HD-110C
HD-220C

Was this article helpful?
0 out of 0 found this helpful

0 Comments

Follow
Please sign in to leave a comment.